<div class="titre_actif">
  <div class="toolbar">
    <%= link_to edit_category_path(@category) , class: "btn btn-primary" do %>
      <i class="fa fa-pencil fa-3x"></i>
    <% end %>
  </div>
  <h1><%=  @category.title %></h1>
  <span class="title-tag">
    <i class="fa fa-archive fa-4x"></i>
  </span>
</div>


<p>
  <strong>T Tva à la vente:</strong>
  <%= @category.sale_vat.title %>
</p>

<p>
  <strong> Tva à l'achat:</strong>
  <%= @category.purchase_vat.title %>
</p>
